
.text-center {
	text-align: center
}

.text-left {
	text-align: left
}

body {
	min-width: 320px
}

.fl {
	float: left
}

.fr {
	float: right
}

.cl:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden
}

.none {
	display: none
}

input {
	-webkit-appearance: none
}

.wp100 {
	width: 100%
}

.box {
	width: 1200px;
	margin: auto
}

@font-face {
	font-family: 'iconfont';
	src: url("http://at.alicdn.com/t/font_1265051_3nwi0j1hxju.eot");
	src: url("http://at.alicdn.com/t/font_1265051_3nwi0j1hxju.eot?#iefix") format("embedded-opentype"), url("http://at.alicdn.com/t/font_1265051_3nwi0j1hxju.woff2") format("woff2"), url("http://at.alicdn.com/t/font_1265051_3nwi0j1hxju.woff") format("woff"), url("http://at.alicdn.com/t/font_1265051_3nwi0j1hxju.ttf") format("truetype"), url("http://at.alicdn.com/t/font_1265051_3nwi0j1hxju.svg#iconfont") format("svg")
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale
}

header {
	position: relative;
	z-index: 1000
}

header .companyMsg {
	position: absolute;
	top: 10%;
	width: 1200px;
	left: 0;
	right: 0;
	margin: auto
}

header nav {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	margin: auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-top: -36px
}

header nav a,
header nav span {
	display: block;
	color: #fff;
	font-size: 16px;
	flex: 1;
	-webkit-flex: 1;
	position: relative;
	text-align: center;
	cursor: pointer;
	background-color: #2a87d7
}

header nav a.act,
header nav a:hover,
header nav span.act,
header nav span:hover {
	background-color: #146db9
}

header nav a .secondNav,
header nav span .secondNav {
	display: none;
	position: absolute;
	width: 100%;
	border: solid 1px #e5e5e5
}

header nav a .secondNav li,
header nav span .secondNav li {
	line-height: 30px
}

header nav a .secondNav a,
header nav span .secondNav a {
	width: 100%;
	color: #333;
	font-size: 14px;
	background-color: #fff
}

header nav a .secondNav a:hover,
header nav span .secondNav a:hover {
	background-color: #2a87d7;
	color: #fff
}

.content .blockFirst {
	margin-top: 20px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	background-color: #fff
}

.content .newsBanner {
	height: 400px;
	;
	float: left;
	width: 50%
}

.content .right {
	width: 50%;
	float: left;
	border: solid 1px #e5e5e5
}

.content .right .tip {
	border-bottom: solid 1px #e5e5e5;
	box-sizing: border-box
}

.content .right .tip .tab {
	float: left;
	line-height: 60px;
	width: 50%;
	padding: 0 20px;
	box-sizing: border-box;
	font-size: 16px;
	cursor: pointer;
	font-size: 18px
}

.content .right .tip .tab img {
	padding-right: 12px
}

.content .right .tip .tab .default {
	display: inline-block
}

.content .right .tip .tab .act {
	display: none
}

.content .right .tip .tab.act {
	background-image: linear-gradient(0deg, #cfedfa 0%, #6bb0e3 0%, #0672cc 0%, #43bbf0 100%), linear-gradient(#fff, #fff);
	color: #fff
}

.content .right .tip .tab.act .act {
	display: inline-block
}

.content .right .tip .tab.act .default {
	display: none
}

.content .newsBanner .des {
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
	font-size: 14px;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	padding: 0 10px;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	height: 40px;
	line-height: 40px;
	width: 100%;
}

.content .right .tipBox {
	padding: 15px;
	padding-left:25px;
	box-sizing: border-box;
	display: none
}

.content .right .tipBox.active {
	display: block
}

.content .newsBanner .swiper-slide {
	height: 400px;
}

.content .right .tip .tab.act a {
	color: #fff;
}

.content .right .tipBox .list {
	display: inline-block;
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: justify;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between
}

.content .right .tipBox .list .icon {
	display: block;
	width: 13px;
	float: left
}

.content .right .tipBox .list h4 {
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin: 5px 0;
	float: left;
	width: 470px;
	font-size: 15px;
	color: #333;
	font-weight: normal
}

.content .right .tipBox .list .des {
	color: #666;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 14px;
	display: none
}

.content .right .tipBox .list .time {
	float: right;
	color: #4d4d4d;
	font-size: 14px
}

.content .right .tipBox .list.act {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 16px;
	display: block
}

.content .right .tipBox .list.act .icon {
	display: none
}

.content .right .tipBox .list.act h4 {
	color: #bb000b;
	font-size: 18px;
	float: none
}

.content .right .tipBox .list.act .time {
	display: none
}

.content .right .tipBox .list.act .des {
	display: block;
	height: 48px
}

.advPic {
	margin: 20px 0
}

.blockSecond .left {
	float: left;
	display: flex;
	flex-wrap: wrap;
	display: -webkit-flex;
	width: 100%
}

.blockSecond .left .cell {
	width: 418px;
	border: solid 1px #e5e5e5;
	margin-bottom: 20px;
	background-color: #fff
}

.blockSecond .left .cell:nth-child(3n-1) {
	margin-left: 15px;
	margin-right: 15px
}

.blockSecond .left .cell .title {
	height: 55px;
	line-height: 55px;
	font-size: 18px;
	padding: 0 16px;
	box-sizing: border-box;
	border-bottom: 2px solid #01a0f2;
	background-image: linear-gradient(0deg, #e7bf5f 0%, #dbd6ad 0%, #cfedfa 0%, #e7f6fd 41%, #fff 100%), linear-gradient(#01a0f2, #01a0f2);
	background-blend-mode: normal, normal;
	color: #333
}

.blockSecond .left .cell .title img {
	padding-right: 10px
}

.blockSecond .left .cell .title .more {
	font-size: 14px;
	color: #666;
	float: right
}

.blockSecond .left .cell .listBox {
	padding: 15px;
	box-sizing: border-box;
	height: 270px;
	overflow-y:hidden;
	width:420px !important
}
.blockSecond .left .cell.second .listBox .list:nth-child(7){ padding-top:30px}

.blockSecond .left .cell .listBox .list {
	display: block;
	width: 100%;
	position: relative;
	height: 40px;
	line-height:40px;
	border-bottom: 1px dashed #e5e5e5;
	overflow: hidden;
	/*padding-bottom: 5px;*/
}

.blockSecond .left .cell .listBox .list:before {
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #bb000b;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block
}

.blockSecond .left .cell .listBox .list .pic {
	width: 136px;
	height: 114px;
	overflow: hidden;
	float: left;
	display: none
}

.blockSecond .left .cell .listBox .list .pic img {
	width: 100%;
	height: 100%
}

.blockSecond .left .cell .listBox .list .msg {
	width: 100%
}

.blockSecond .left .cell .listBox .list .msg .tip {
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 15px;
	width: 280px;
	float: left;
	color: #4d4d4d;
	font-weight: normal
}

.blockSecond .left .cell .listBox .list .msg .tip:hover {
	color: #bb000b
}

.blockSecond .left .cell .listBox .list .msg .inner {
	color: #808080;
	font-size: 14px;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

.blockSecond .left .cell .listBox .list .msg .des {
	display: none
}

.blockSecond .left .cell .listBox .list .msg .time {
	color: #4d4d4d;
	font-size: 14px;
	float: right
}

.blockSecond .left .cell.first .list.act .pic {
	display: block
}

.blockSecond .left .cell.first .list.act .tip {
	float: none !important;
	color: #bb000b
}

.blockSecond .left .cell.first .list.act .msg {
	width: 230px;
	margin-left: 12px;
	float: left
}

.blockSecond .left .cell.first .list.act .msg .time {
	display: none
}

.blockSecond .left .cell.first .list.act .msg .des {
	display: block
}

.blockSecond .left .cell.second .listBox .list {
	padding-left: 14px;
	box-sizing: border-box;
	position: relative
}

.blockSecond .left .cell.second .listBox .list:hover .tip {
	color: #bb000b
}

.blockSecond .left .cell.second .listBox .list:before {
	/*display:block;position:absolute;content:"";width:6px;height:6px;border-radius:50%;background-color:#bb000b;left:0;top:0;bottom:0;margin:auto*/
}

.blockSecond .left .cell.third .listBox .list {
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10px;
	padding-left: 10px;
	/*box-sizing:border-box;*/
	border-bottom: 1px dashed #e5e5e5;
	line-height: 34px;
	/*padding-bottom: 5px*/
}

.blockSecond .left .cell.third .listBox .list .msg .tip {
	margin-bottom: 0
}

.blockSecond .left .cell.third .listBox .list:hover .tip {
	color: #bb000b
}

.advImg {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex
}

.advImg img:nth-child(2) {
	padding-left: 15px
}

#rightCont {
	float: right;
	width: 330px
}

#rightCont .cell {
	border: solid 1px #e5e5e5;
	box-sizing: border-box;
	margin-bottom: 10px;
	width: 330px
}

#rightCont .cell .title {
	line-height: 55px;
	height: 55px;
	font-size: 18px;
	background-image: linear-gradient(0deg, #cfedfa 0%, #6bb0e3 0%, #0672cc 0%, #43bbf0 100%), linear-gradient(#bb000b, #bb000b);
	background-blend-mode: normal, normal;
	color: #fff;
	padding: 0 15px
}

#rightCont .cell .title .more {
	float: right;
	color: #fff;
	font-size: 14px
}

#rightCont .cell .listCell {
	padding: 15px;
	box-sizing: border-box;
	height:270px;
	overflow:hidden
}

#rightCont .cell .listCell .list {
	display: inline-block;
	width: 100%;
	line-height: 34px;
	height: 34px;
	color: #4d4d4d;
	font-size: 15px;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	padding-bottom: 5px;
	overflow: hidden;
	border-bottom: 1px dashed #e5e5e5;
}

#rightCont .cell .listCell .list:hover {
	color: #bb000b
}

#rightCont .cell.mailBox a {
	display: inline-block;
	width: 100%;
	color: #2a87d7;
	font-size: 20px;
	text-align: center;
	padding-top: 11px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	align-items: center
}

#rightCont .cell.mailBox a:not(:last-child) {
	border-bottom: 1px solid #e5e5e5
}

#rightCont .cell.mailBox a img {
	max-width: 100%;
	max-height: 100%;
}

#rightCont .cell.mailBox a p {
	text-align: left
}

#rightCont .cell.mailBox a .en {
	font-size: 12px;
	color: #4d4d4d;
	display: block
}

.blockThird {
	margin-top: 0px
}

.blockThird .tabNav {
	background-image: linear-gradient(0deg, #e7bf5f 0%, #dbd6ad 0%, #cfedfa 0%, #e7f6fd 41%, #fff 100%), linear-gradient(#2a87d7, #2a87d7);
	background-blend-mode: normal, normal;
	border-bottom: 2px solid #2a87d7;
	display: flexs;
	display: -webkit-flex
}

.blockThird .tabNav .nav {
	flex: 1;
	-webkit-flex: 1;
	text-align: center;
	line-height: 55px;
	position: relative;
	height: 55px
}

.blockThird .tabNav .nav:not(:last-child) {
	border-right: 2px solid #8fdaf6
}

.blockThird .tabNav .nav.act:after {
	position: absolute;
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-top: 7px solid #2a87d7;
	border-bottom: 8px solid transparent;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	bottom: -16px;
	left: 0;
	right: 0;
	margin: auto
}

#rightCont .cell img:not(:last-child) {
	display: inline-block;
}

.blockThird .tabList {
	border: solid 1px #e5e5e5;
	padding: 10px 16px;
	box-sizing: border-box
}

.blockThird .tabList .cell {
	display: none
}

.blockThird .tabList .cell.act {
	display: block
}

.blockThird .tabList .cell a {
	padding-right: 20px;
	color: #333
}

body {
	background-color: rgba(232, 232, 232, 0.3)
}

.footerNav {
	margin: 16px 0 40px;
	height: 44px;
	background-image: linear-gradient(0deg, #cfedfa 0%, #6bb0e3 0%, #0672cc 0%, #43bbf0 100%), linear-gradient(#2a87d7, #2a87d7);
	background-blend-mode: normal, normal;
	line-height: 44px;
	color: #fff;
	font-size: 15px;
	text-align: center
}

.footerNav a {
	color: #fff
}

.footer {
	background-color: #00a1ee;
	color: #fff;
	text-align: center;
	font-size: 15px;
	line-height: 26px;
	padding: 40px 0
}

.middleBox {
	margin: 20px 0 50px
}

.middleBox .left {
	width: 225px;
	float: left;
	background-color: #fff
}

.middleBox .left .tip {
	position: relative
}

.middleBox .left .tip .name {
	position: absolute;
	bottom: 20px;
	left: 24px;
	font-size: 20px;
	color: #fff;
	font-weight: bold
}

.middleBox .left .tip .name .ch {
	line-height: 1
}

.middleBox .left .tip .name .en {
	font-size: 14px;
	position: relative;
	display: inline-block
}

.middleBox .left .tip .name .en:after {
	display: block;
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #fff
}

.middleBox .left .secondNav .list {
	line-height: 52px;
	font-size: 15px;
	padding: 0 30px;
	box-sizing: border-box
}

.middleBox .left .secondNav .list a {
	display: inline-block;
	width: 100%;
	color: #666
}

.middleBox .left .secondNav .list a .iconfont {
	color: #888888;
	font-size: 15px
}

.middleBox .left .secondNav .list.act {
	background-color: #2a87d7
}

.middleBox .left .secondNav .list.act a {
	color: #fff
}

.middleBox .left .secondNav .list.act a .iconfont {
	color: #fff
}

.middleBox .right {
	width: 950px;
	float: right;
	background-color: #fff;
	padding: 20px 20px 20px;
	box-sizing: border-box
}

.middleBox .right .top {
	border-bottom: 1px solid #e5e5e5
}

.middleBox .right .top .tipTitle {
	font-size: 18px;
	color: #333;
	position: relative;
	padding-left: 16px;
	line-height: 40px
}

.middleBox .right .top .tipTitle:before {
	position: absolute;
	display: block;
	content: "";
	width: 3px;
	height: 21px;
	background-color: #2a87d7;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto
}

.middleBox .right .top .searchForm {
	width: 160px;
	height: 30px;
	padding-left: 10px;
	background-color: #ffffff;
	border-radius: 14px;
	border: solid 1px #2a87d7;
	position: relative
}

.middleBox .right .top .searchForm .ipts {
	width: 80%;
	height: 30px;
	border: none
}

.middleBox .right .top .searchForm .btn-submit {
	width: 11%;
	height: 100%;
	background-color: #fff;
	border: none;
	background-color: #ffffff;
	border-radius: 14px
}

.middleBox .right .top .searchForm .icon {
	position: absolute;
	right: 10px;
	font-size: 20px;
	color: #888
}

.middleBox .right .top .location {
	color: #888;
	font-size: 12px;
	padding-left: 0px
}

.middleBox .right .top .location .iconfont {
	font-size: 24px
}

.middleBox .right .top .location a {
	color: #888
}

.middleBox .right .bottom .name {
	color: #2a87d7;
	font-size: 30px;
	margin: 40px 0 30px
}

.middleBox .right .bottom .companyMsg {
	color: #333;
	font-size: 15px;
	line-height: 28px
}

.middleBox .right .bottom #map {
	width: 100%;
	height: 355px;
	margin-top: 40px
}

.middleBox .right .bottom .newsList {
	margin-top: 20px
}

.middleBox .right .bottom .newsList li {
	position: relative;
	border-bottom: 1px solid #eee;
	padding-left: 20px
}

.middleBox .right .bottom .newsList li:after {
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #2a87d7;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto
}

.middleBox .right .bottom .newsList li:hover a {
	color: #2a87d7
}

.middleBox .right .bottom .newsList li a {
	display: inline-block;
	width: 100%;
	color: #333;
	line-height: 45px;
	color: #888;
	font-size: 14px
}

.middleBox .right .bottom .newsList li a .des {
	width: 800px;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

.middleBox .right .bottom .detaileMsg {
	padding: 20px 0;
	color: #666;
	font-size: 14px;
	line-height: 26px
}

.middleBox .right .bottom .detaileMsg img {
	max-width: 100%;
	height: auto !important
}

.middleBox .right .bottom .detaileMsg .mainTitle {
	text-align: center;
	margin-bottom: 40px;
	border-bottom:#ddd solid 1px;
	padding-bottom:10px
}

.middleBox .right .bottom .detaileMsg .mainTitle .des {
	font-size: 24px;
	color: #333;
	margin-bottom:5px;
	font-weight:normal
}

.middleBox .right .bottom .detaileMsg .mainTitle .time {
	color: #888;
	font-size: 14px
}

.middleBox .right .bottom .guideLink .list {
	width: 40%;
	color: #666;
	font-size: 14px;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

.pageBox {
	margin: 40px 0 60px
}

.pageBox ul {
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center
}

.pageBox ul::after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden
}


.pageBox a,
.pageBox span {
	float: left;
	text-align: center;
	font-size: 14px;
	margin-right:5px;
	display: inline-block;
   /*width: 38px;*/
	height: 34px;
	line-height: 34px;
	background-color: #ffffff;
	border-radius: 5px;
	border: solid 1px #d2d2d2;
	padding:0 15px
}


.pageBox a:hover,
.pageBox span:hover,
.pageBox .active,.pageBox span {
	background-color: #1f82ed;
	color: #fff
}

.guideList .list {
	background-color: #eee;
	margin-bottom: 16px
}

.guideList .list .pic {
	width: 224px;
	margin-right: 30px;
	float: left
}

.guideList .list .des {
	width: 615px;
	float: left;
	padding: 20px 0
}

.guideList .list .des ._name {
	font-size: 20px;
	display: block
}

.guideList .list .des .work {
	color: #666;
	font-size: 14px;
	margin: 10px 0 16px;
	display: inline-block;
	display:none
}

.guideList .list .des .detail {
	font-size: 14px;
	color: #000020;
	-webkit-line-clamp:5;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin:15px 0
}

.guideList .list .des .more {
	width: 85px;
	height: 32px;
	border: solid 1px #aaaaaa;
	color: #aaa;
	text-align: center;
	display: inline-block;
	line-height: 32px;
	font-size: 12px
}

.videoList {
	margin-top: 30px
}

.videoList li {
	float: left;
	text-align: center;
	color: #666;
	font-size: 14px;
	margin-bottom: 20px
}

.videoList li video {
	width: 440px;
	display: block
}

.videoList li .des {
	display: inline-block;
	margin-top: 10px;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

.videoList li:nth-child(2n) {
	margin-left: 27px
}

.formWrap {
	width: 100% !important
}

.formWrap .leaveMsg {
	font-size: 28px;
	text-align: center;
	margin: 60px 0 40px
}

.formWrap .leaveMsg .ch {
	line-height: 10px
}

.formWrap .leaveMsg .en {
	font-size: 14px;
	color: #2a87d7;
	display: inline-block
}

.formWrap .form {
	width: 530px;
	color: #888
}

.formWrap .form .ipts {
	width: 100%;
	height: 45px;
	border: solid 1px #dcdcdc;
	box-sizing: border-box;
	float: left;
	margin-bottom: 15px;
	font-size: 14px;
	padding: 0 10px;
	box-sizing: border-box
}


.formWrap .form ._message {
	width: 100%;
	height: 240px;
	border: solid 1px #dcdcdc;
	resize: none;
	font-size: 14px;
	padding: 0 10px;
	box-sizing: border-box
}

.formWrap .form .btn-submit {
	background-color: #2a87d7;
	color: #fff;
	height: 40px;
	font-size: 15px;
	width: 100%;
	border: none;
	margin-top: 20px
}


/*  */
.content .formBox{
	padding: 0 16px;
	box-sizing: border-box;
}
.msgList {
	width: 540px;
}

.msgList .sign {
	font-weight: bold;
	color: #2a87d7;
	font-size: 20px;
	margin-bottom: 16px;
	display: inline-block;
}

.msgList .inner .list {
	background-color: #f6f6f6;
	border-radius: 10px;
	margin-bottom: 14px;
	font-size: 14px;
	padding: 0 26px;
	box-sizing: border-box;
	line-height: 24px;
	color:#666;
	padding-bottom: 12px;
}

.msgList .inner .list .top {
	border-bottom: 1px solid #dcdcdc;
	    line-height: 46px;
    margin-bottom: 8px;
}

.msgList .inner .list ._tip {
	color: #2a87d7;
}
.msgList .inner .list .reply{
	background-color: #dbedfd;
	padding: 8px 16px;
	box-sizing: border-box;
	    margin: 10px 0 4px 0;
}
.page{
	text-align: center;
	margin-top: 14px;
}
.page .btn{
	color: #2a87d7;
    font-size: 14px;
    border: 1px solid;
    padding: 9px 13px;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
}
.page .btn:nth-child(2){
	margin-left: 20px;
}
.foot_menus a {
	color: #FFF
}